.page-content {
    float: none;
    min-height: 200px;
	width: 80%;
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 780px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	background-color: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}

img.imleft {
	float:left;
	clear:right;
    margin-left: auto;
    margin-right:auto;
    display:block;
}

#containright {
	float:right;
	clear:left;
    margin-left: auto;
    margin-right:auto;
    display:block;	
}

/* Start of Column CSS - creates two columns on page*/
#container2 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background:#ffffff; /* column 2 background colour */
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:50%;
	background:#ffffff; /* column 1 background colour */
}
#col1 {
	float:left;
	width:46%;
	position:relative;
	left:52%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:46%;
	position:relative;
	left:56%;
	overflow:hidden;
}
/* --> */

/* centers a block */
.center {
  margin: 0 auto;
  width: 80%;
  text-align: center;
  /*background: black;*/
  padding: 10px;
  /*color: white;*/
}

@media only screen and (min-width : 768px) {
    .page-content {
        min-height: 200px;
        width: 100%;
    }
}
@media only screen and (min-width : 1024px) {
}
